## pyotgw 2.2.0

=== debian/changelog ===
pyotgw (2.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 08:36:31 +0100

pyotgw (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077786)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 15:58:33 +0900
