## pyotgw 2.2.2

=== debian/changelog ===
pyotgw (2.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 16:44:23 +0100
