=== debian/control ===
Source: pyotgw
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pyserial-asyncio-fast <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/mvn23/pyotgw
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyotgw
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyotgw.git

Package: python3-pyotgw
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interfacing with the OpenTherm Gateway
 This library provides a means to interface with the OpenTherm Gateway over
 serial or network connections. It enables communication with boilers and
 thermostats for executing and receiving commands and status updates. Functions
 include setting control setpoints, managing hot water override options, and
 configuring GPIO pins. Through this library, one can obtain comprehensive
 status information from the connected devices, selecting specific data points
 like temperatures, pressure, and operational statuses. The library supports
 both reading and writing operations to control connected heating systems
 effectively.
