=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyotgw-$1\.tar\.gz/ \
  https://github.com/mvn23/pyotgw/tags .*/v?(\d\S+)\.tar\.gz
