## pyotgw 2.2.3

=== debian/changelog ===
pyotgw (2.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Feb 2026 13:18:24 +0000
